Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 Nov 2020 19:03:17 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation saboor                    Bot:  Hi again! Bot:  Please enter your name Customer:  saboor Bot:  Hi Saboor ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 PM, 25th Nov                   Ahmed                   Hi, My name is ahmed  How may I help you?            10:44 PM, 25th Nov                     saboor                    Hi ahmed           10:45 PM, 25th Nov                     saboor                    I just want to know about my return item.           10:45 PM, 25th Nov                     saboor                    Mo one ifakorder # 4515639257           10:46 PM, 25th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           10:47 PM, 25th Nov                     saboor                    Its in transit from last 4 days please mske i           10:48 PM, 25th Nov                     saboor                    Please make it little bit faste           10:48 PM, 25th Nov                   Ahmed                   Thank you for holding up , your order now in our warehouse now we are going to escalate your issue to our councern team to initiate refund to you account           10:49 PM, 25th Nov                     saboor                    Thanks buddy but how many days it will take more           10:50 PM, 25th Nov                     saboor                    They will refund the money to my bank           10:50 PM, 25th Nov                   Ahmed                   we will do our best to refund to your account as soon as possible           10:54 PM, 25th Nov                   Ahmed                   Is there anything else I can help you with?            10:57 PM, 25th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           11:03 PM, 25th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1757605